output "postcode_splitter_queue_url" {
  value       = module.lambda.queue_url
  description = "URL of the Postcode Splitter SQS queue"
}

output "postcode_splitter_queue_arn" {
  value       = module.lambda.queue_arn
  description = "ARN of the Postcode Splitter SQS queue"
}
